main{
    text-align: center;
    height: 1000px;
}

h1{
    color:navy;
    text-align:center;
    width:800px;
    height:100px;
    font-size:50px;
    font-weight:600;
    font-style: bold;
    margin-left: 250px;
}

p{
    color:gray;
    height:50px;
    font-weight:500;
    text-align:center;
    font-size:15
}

img{
    width:90%;
    height:95%;
    padding:5px;
}

.i0{
    border-left:100px;
    height: 600px;
    padding-left: 60px;
    
}

.i1{
    width:370px;
    height:500px;
    align-self:center;
    float:left;
    border: 1px black solid;
    margin-left: 20px;
    
}

img{
    width: 360px;
    height: 300px;
}

h4{
    font-size:25px; 
}

p{
    font-size:15px;
}

button{
    background-color: blue;
    color: white;
}

ul{
    margin-right: 5px;
}

li{
    text-decoration: none;
    color: white;
    font-size: 20px;
    display: inline-block;
}

a{
    text-decoration: none;
    color: white;
}